.title {
  color: white;
  text-align: center;
  font-family: 'League Spartan', sans-serif;
  font-size: 50px;
  font-style: normal;
  font-weight: 800;
  letter-spacing: 2.1px;
  text-transform: uppercase;
}

.day {
  font-family: 'Mulish', sans-serif;
  font-size: 20px;
}

.day:hover {
  font-size: 25px;
  transition: all 0.15s ease;
}

.button:hover {
  height: 3rem;
  width: 12rem;
  color: black;
  border: 2px solid black;
  background-color: white;
  transition: all 0.15s ease-in-out;
}

.conference-title {
  font-family: 'League Spartan', sans-serif;
}

.events-list {
  width: 100%;
  height: 900px;
}

.cards {
  margin-top: 1rem;
  margin-left: 20%;
  margin-bottom: 2rem;
  height: 500px;
  width: 60%;
  display: flex;
  border-radius: 1.5%;
}
